[讨论]有谁在ubnutu下成功装过ns的?(已解决)

为当前最终发行版之前的所有版本提供支持
回复
yumiask
帖子: 60
注册时间: 2006-04-13 13:55
送出感谢: 0
接收感谢: 0

[讨论]有谁在ubnutu下成功装过ns的?(已解决)

#1

帖子 yumiask » 2006-07-25 14:42

ns-allinone-2.29无法安装
报错
tcl8.3.2 configuration failed! Exiting ...
Tcl is not part of the ns project.
上次由 yumiask 在 2006-07-30 10:18,总共编辑 1 次。
ifg
帖子: 4
注册时间: 2006-03-17 3:23
送出感谢: 0
接收感谢: 0

#2

帖子 ifg » 2006-07-25 17:18

我的ns在ubuntu下安裝成功!
可以運作無誤

ns-allinone-2.29.3.tar.gz裡面的tcl已經是8.4.11了
怎麼還會有tcl8.3.2的錯誤呢?
yumiask
帖子: 60
注册时间: 2006-04-13 13:55
送出感谢: 0
接收感谢: 0

#3

帖子 yumiask » 2006-07-26 14:47

具体报这个错误是在tcl8.4.11/unix里的congfigure出错
checking system version (for dynamic loading)... ./configure: line 7624: syntax error near unexpected token `)'
./configure: line 7624: ` OSF*)'
ifg
帖子: 4
注册时间: 2006-03-17 3:23
送出感谢: 0
接收感谢: 0

#4

帖子 ifg » 2006-07-28 14:45

你用的是ns-allinone-2.29.2.tar.gz ?
參考看看這篇http://ns-2.blogspot.com/2006/05/proble ... inone.html

ns-allinone-2.29.3.tar.gz 已經有修正過了
yumiask
帖子: 60
注册时间: 2006-04-13 13:55
送出感谢: 0
接收感谢: 0

#5

帖子 yumiask » 2006-07-30 10:17

ns-allinone-2.29.3.tar.gz 可以正确安装
谢谢大家了
回复

回到 “老旧版本支持”